! Exercises 2.5, Number 2.
  module C5X02M
    implicit none
    public :: Initial_3
  contains
    subroutine Initial_3( )
      integer, parameter :: ABLE = 1, BAKER = 2
      integer, save :: Charlie = 3, Delta = 4
      real, parameter :: EPOXY = -5.0
      real, save :: Total = 0.0
! start subroutine Initial_3
      write (unit = *, fmt = *) ABLE, BAKER, Charlie, Delta
      write (unit = *, fmt = *) EPOXY, Total
      stop
    end subroutine Initial_3
  end module C5X02M
